@charset "utf-8";
/*  Modules top message
*/
.top_message_box {
text-align: center;
}
/*  Modules what is champion dog
*/
.what_is_champion_dog {
text-align: center;
margin: 2em 0;
line-height: 2em;
font-size: 1.3em;
}
/*  Modules standard ob bassethound
*/
.standard_of_bassethound {
text-align: center;
margin: 2em 0;
padding: 2em ;
background-color: #fff;
box-shadow: 12px 12px 0 #dad5ca;
}
.standard_of_bassethound .section_body {
text-align: left;
margin-top: 2em;
line-height: 1.8em;
font-size: 1.1em;
}
.standard_of_bassethound_background {
background: center right transparent no-repeat;
}
.standard_of_bassethound_sentence {
margin-bottom: 1em;
}
.standard_of_bassethound_sentence:last-child {
margin-bottom: 0;
}
.standard_of_bassethound_top_right {
padding-top: 0.3em;
padding-left: 0.5em;
width: 100%;
max-width: 500px;
}
.standard_of_bassethound_color {
margin-top: 2em;
border-top: 1px #111 dashed;
padding-top: 2em;
padding-left: 225px;
background: transparent no-repeat;
background-position: left 50px;
}
.standard_of_bassethound_weight {
margin-top: 2em;
border-top: 1px #111 dashed;
padding-top: 2em;
padding-left: 225px;
background: transparent no-repeat;
background-position: left 50px;
}
/*  Modules examination
*/
.examination {
text-align: center;
margin: 5em 0;
line-height: 2em;
font-size: 1.3em;
}
/*  Modules tips
*/
.tips {
text-align: center;
margin: 5em 0;
line-height: 2em;
font-size: 1.3em;
}
.tips .section_body {
background:
url(../images/dog_show/flower.png) 5% 24%,
url(../images/dog_show/green.png) 95% 68%;
background-repeat: no-repeat;
}